<!DOCTYPE html->
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Le livros</title>
</head>
<body>
    <header>
        <h1>Le livros</h1>
        <label for="buscar">Pesquisar livro:</label>
        <input type="search" id="buscar" placeholder="Buscar...">
        <li><a href="https://lelivros.love/book/"target='_blank'>Todos os livros</a></li>
        <li><a href="https://lelivros.love/book/"target='_blank'>News</a></li>
        <li><a href="https://lelivros.love/book/"target='_blank'>Outros</a></li>
        <li><a href="https://lelivros.love/book/"target='_blank'>Sobre</a></li>
        <li><a href="cad.html"target='_blank'>Cadastrar Livro</a></li>
        <h2>Categorias</h2>
        <li><a href="https://lelivros.love/categoria/administracao/"target='_blank'>Administração</a></li>
        <li><a href="https://lelivros.love/categoria/administracao/"target='_blank'>Romance</a></li>
        <li><a href="https://lelivros.love/categoria/administracao/"target='_blank'>Artes</a></li>
        <li><a href="https://lelivros.love/categoria/administracao/"target='_blank'>Autoajuda</a></li>
    </header>
    <main>
        <h1>Livros em Destaque</h1>
        <img src="casa.jpg" alt="casa">
        <p>Casa de Céu e Sopro – Cidade da Lua Crescente Vol 02 – Sarah J. Maas</p>
        <a href="livro/Midway.zip" download="Midway.zip" type="applicatio/zip"><button>Baixar zip</button></a>
        <a href="livro/Midway.pdf" download="Midway.pdf" type="application/pdf"><button>Baixar pdf</button></a>
        <br>
        <img src="notas.jpg" alt="casa">
        <p>Antropoceno – Notas Sobre a Vida Na Terra – John Green</p>
        <a href="https://lelivros.love/book/baixar-livro-antropoceno-notas-sobre-a-vida-na-terra-john-green-em-pdf-epub-mobi-ou-ler-online/"target='_blank'><button>Baixar ou ler online</button></a>
    </main>
    <footer>
         © 2020 LeLivros. Todos os direitos reservados a seus respectivos autores e editoras.O melhor lugar para Baixar ou Ler Online os melhores livros em PDF, Epub e mobi.
    </footer>
</body>
</html>